Work in progress. Some documented features are not live yet.

Get subscription

GET
/v1/subscriptions/{identity}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

identity*string
Length1 <= length <= 200

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/subscriptions/string"
{  "id": "string",  "identity": "string",  "planKey": "string",  "status": "string",  "periodStart": 0,  "periodEnd": 0,  "cancelAtPeriodEnd": true,  "scheduledChange": {    "planKey": "string",    "effectiveAt": 0  },  "paymentHold": true,  "creditGrants": [],  "topupsEnabled": true,  "featureMultipliers": [],  "pendingChange": {    "planKey": "string",    "expiresAt": 0,    "paymentUrl": "string"  },  "featureLimits": [    {      "featureKey": "string",      "limit": 0,      "period": "month",      "overage": "block"    }  ]}